Subject: [PATCH v12 00/11] DMA Engine support for AM33XX

From: [email-masked] (Sekhar Nori)
Date: Fri, 21 Jun 2013 15:57:17 +0530

Joel,

On 6/21/2013 2:36 AM, Joel A Fernandes wrote:
> From: Joel A Fernandes <[email-masked]>
> 
> This series is remaining of Matt Porter's EDMA patches for AM33XX EDMA support
> with changes for few pending review comments on v11 series.

I have posted a branch with fixes for patches accepted by me in this
series (also posted inline as replies to specific patches).

https://git.kernel.org/cgit/linux/kernel/git/nsekhar/linux-davinci.git/log/?h=v3.11/soc-2

Can you please give it a good test - especially on AM335x? I will send a
pull request after you confirm. If you find bugs please send incremental
patches so I can merge into the original patch.

Thanks,
Sekhar